#backgroundCover {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.popup {
    background: rgb(89, 201, 146);
    padding: 0px;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s;
    z-index: 2;
    border-radius: 25px;
}

.popup-300-300 {
    width: 300px;
    height: 300px;
}

.popup-400-400 {
    width: 400px;
    height: 400px;
}

.popup-400-300 {
    width: 400px;
    height: 300px;
}

.popup-600-900 {
    width: 600px;
    height: 900px;
}

.popup-500-500 {
    width: 500px;
    height: 500px;
}

#popupContent {
    width: calc(100% - 0px);
    height: calc(100% - 0px);
    padding: 20px;
    background: white;
    border: 2px solid #2D3142;
    border-radius: 25px;
    
}

#popupTopBar {
    display: flex;
    justify-content: flex-end;
}

#popupBody {
    width: 100%;
    height: calc(100% - 30px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

h2{
    font-size: x-large;
    font-weight: bold;
}

h3{
    font-size: x-large;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

#loginUsername, #loginPassword {
    padding: .375rem 1.75rem .375rem .75rem;
    font-size: 1rem;
    color: #495057;
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

a {
    color: #2D3142;
}

@media (max-width: 600px) {
    .popup-300-300 {
        width: calc(100% - 40px);
    }
    
    .popup-400-300 {
        width: calc(100% - 40px);
    }

    .popup-600-800 {
        width: calc(100% - 40px);
    }
}


